Author serhiy.storchaka
Recipients lac, serhiy.storchaka, terry.reedy
Date 2015-08-13.19:15:33
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1439493333.8.0.318752732748.issue24858@psf.upfronthosting.co.za>
In-reply-to
Content
Even on Debian Squeeze (oldoldstable) Python 2 (2.6) [1] and Python 3 (3.1) [2] depend on Tcl 8.5 [3]. So I think we can ignore all issues with Tcl/Tk 8.4 on Debian. They are related to very old unsupported Debian versions.

[1] https://packages.debian.org/squeeze/python-tk
[2] https://packages.debian.org/squeeze/python3-tk
[3] https://packages.debian.org/squeeze/tcl8.5
History
Date User Action Args
2015-08-13 19:15:33serhiy.storchakasetrecipients: + serhiy.storchaka, terry.reedy, lac
2015-08-13 19:15:33serhiy.storchakasetmessageid: <1439493333.8.0.318752732748.issue24858@psf.upfronthosting.co.za>
2015-08-13 19:15:33serhiy.storchakalinkissue24858 messages
2015-08-13 19:15:33serhiy.storchakacreate